a:link { color:#227722; text-decoration:none; }
 a:visited { color:#888888; text-decoration:none; font-weight:italic; }
 a:hover { color:#bbbbbb; text-decoration:none; background-color:#777777; font-weight:bold; }
 a:active { color:#0000EE; background-color:#FFFF99; font-weight:bold; }
 




body { background-color:#f8f8f8;
     margin-left:15px; 
     margin-right:15px;  }

h1,body,table {font-family:Helvetica,Arial,sans-serif; font-size=10pt;}
       
h1 { font-size:18pt;
     color:#777777;
     font-style:normal;
     border-bottom:solid thin grey; }

h2 { font-size:16pt;
     color:#777777;
     font-style:normal;
     border-bottom:solid thin grey; }
